import React from 'react';
export default function CurrencyYuan(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440.39-105.87v-276.52h-210v-79.22h199.09L179.65-854.7h94.18L480-529.09 686.17-854.7h94.18L531.09-461.61h198.52v79.22h-210v276.52z" })));
}
